Subject: Trainer Candidate - Shreya Singh
From: Shreya Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Feb 2021 04:31:01 -0500

| | Tech Support Test

Name | Shreya Singh
E-mail | [email-masked]
Phone Number | (+91) 7042328136
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Allsec technologies | Customer care executive | Dec20,2020 | 18
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have 1.5 year of experience in customer service support in allsec technology..
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a sales executive during my previous job. I sold a product to a client, which I usually did.Since different people have their way of handling different challenges, this question becomes more difficult to answer as you have to come up with a scenario that you have faced and which shows you as a person with the capability to work under pressure and stress and not as a person who holds vanity in making it through that tough situation.

That just makes one part of the question. There is one more, somehow, the latent question that is attached to it. Even if the interviewer doesn’t specifically mention it at first, the candidate is expected to continue the answer to the ‘hidden’ question with the answer to the above question. This question may be one of the hard questions to answer but this one gives you a chance to prove that your candidature is strong enough for the job you are looking for.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Increased loyalty. 73 percent of consumers say a positive experience affects their purchasing decisions and willingness to work with a business again. Happy customers are the best advocates of your brand.
Better reviews. Happy, loyal customers leave positive reviews, which encourage others to engage with your business. 5-star reviews can help your business attract new customers through word of mouth alone. No ad spend? Yes, please.
Reduced costs. Spending lots of extra money to try and appease already-disgruntled customers can be more work than it’s worth. A loyal, recurring customer is more valuable than a new one who has unrealistic expectations.
Great customer service can turn into a sales engine for your business. In turn, it helps increase revenue by exposing you to new customers and instilling trust in current consumers.

What is The Difference Between Good and Great Customer Service?
Okay, so you need to focus on offering better customer service.

At this point, you understand that improving the customer experience (CX) is a necessity. However, you might be wondering what great service actually looks like.

Here are some key things to keep in mind when determining whether you’re providing good vs great customer service.

Meeting Expectations vs Exceeding Expectations
One of the first things to evaluate is the difference between meeting vs exceeding cust

What according to you makes you a good candidate for this position? | Focus on your personality or personal traits that make you unique and the best fit for the job. Also, you can emphasize skills that are specific to you, because not many people possess them, and they are sure to make you the ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |